Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

  • Ghostbusters World

Trending smartphones
  • Microsoft Surface Duo

  • OnePlus 7T Pro

  • Nokia 7.2

  • Xiaomi Mi 9T Pro

  • Samsung Galaxy Note 10 Plus

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Guido3bier

Guido3bier

  • Lid sinds 23 juli 2011
  • Berichten 56
  • Reputatie 0
  • #1
  • 16 april 2012
  • 19:35

Vandaag in de winkel geweest en die hebben mijn toestel geflashed omdat ik dan kan updaten naar 4.0.

Ik heb nu dus XEN in mijn CSC code maar als ik me telefoon aan kies hang krijg ik de volgende melding:

Uw apparaat ondersteunt geen softwareupgrade via kies.

Heeft iemand enig idee? Ik heb kies al opnieuw geïnstalleerd..

Bewerkt (24 april 2013 14:38)
willem43

willem43

  • Lid sinds 17 november 2011
  • Berichten 1
  • Reputatie 0
  • #2
  • 18 april 2012
  • 06:40

zelf geflasht en zelfde probleem

Bewerkt (24 april 2013 14:39)
Patrick

Patrick

  • Lid sinds 14 januari 2009
  • Berichten 6178
  • Reputatie 180
  • AdminAdmin
  • #3
  • 18 april 2012
  • 08:47

Welk toestel? Zodat dit topic naar het juiste forum kan worden verplaatst.

Bewerkt (24 april 2013 14:39)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren